ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "062e6f72-84b1-4b72-96a0-c483f1c07752"
    Код: "000926372"
    UIDСценария: "8c63f6ec-576d-474d-a5cb-d9fe87efbc04"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка доступности кнопки \"частичный выпуск\" в документе \"Заказ на производство\" под огр правами. Профиль Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка доступности кнопки \"частичный выпуск\" в документе \"Заказ на производство\" под огр правами"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

